Index: tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at
===================================================================
--- tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - center and add empty boundary])
-AT_KEYWORDS([domain,add-empty-boundary])
+AT_KEYWORDS([domain add-empty-boundary])
 
 file=test.conf
@@ -16,5 +16,5 @@
 AT_SETUP([Domain - center and add empty boundary with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,add-empty-boundar,undo])
+AT_KEYWORDS([domain add-empty-boundar undo])
 
 file=test.conf
@@ -30,5 +30,5 @@
 AT_SETUP([Domain - center and add empty boundary with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,add-empty-boundary,redo])
+AT_KEYWORDS([domain add-empty-boundary redo])
 
 file=test.conf
Index: tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at
===================================================================
--- tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - setting and centering in domain])
-AT_KEYWORDS([domain,center-in-box])
+AT_KEYWORDS([domain center-in-box])
 
 file=test.conf
@@ -16,5 +16,5 @@
 AT_SETUP([Domain - setting and centering in domain with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,center-in-box,undo])
+AT_KEYWORDS([domain center-in-box undo])
 
 file=test.conf
@@ -30,5 +30,5 @@
 AT_SETUP([Domain - setting and centering in domain with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,center-in-box,redo])
+AT_KEYWORDS([domain center-in-box redo])
 
 file=test.conf
Index: tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at
===================================================================
--- tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - set domain to minimum size])
-AT_KEYWORDS([domain,center-edge])
+AT_KEYWORDS([domain center-edge])
 
 file=test.conf
@@ -16,5 +16,5 @@
 AT_SETUP([Domain - set domain to minimum size with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,center-edge,undo])
+AT_KEYWORDS([domain center-edge undo])
 
 file=test.conf
@@ -30,5 +30,5 @@
 AT_SETUP([Domain - set domain to minimum size with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,center-edge,redo])
+AT_KEYWORDS([domain center-edge redo])
 
 file=test.conf
Index: tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at
===================================================================
--- tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - defining simulation domain])
-AT_KEYWORDS([domain,change-box])
+AT_KEYWORDS([domain change-box])
 
 AT_CHECK([../../molecuilder -i test.conf  -o pcp -B "10, 0, 10, 0, 0, 10"], 0, [stdout], [stderr])
@@ -14,5 +14,5 @@
 AT_SETUP([Domain - defining simulation domain])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,change-box,undo])
+AT_KEYWORDS([domain change-box undo])
 
 AT_CHECK([../../molecuilder -i test.conf  -o pcp -B "10, 0, 10, 0, 0, 10" --undo], 0, [stdout], [stderr])
@@ -26,5 +26,5 @@
 AT_SETUP([Domain - defining simulation domain])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,change-box,redo])
+AT_KEYWORDS([domain change-box redo])
 
 AT_CHECK([../../molecuilder -i test.conf  -o pcp -B "10, 0, 10, 0, 0, 10" --undo --redo], 0, [stdout], [stderr])
Index: tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at
===================================================================
--- tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - duplicating box])
-AT_KEYWORDS([domain,repeat-box])
+AT_KEYWORDS([domain repeat-box])
 
 file=test.conf
@@ -41,5 +41,5 @@
 AT_SETUP([Domain - duplicating box with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,repeat-box,undo])
+AT_KEYWORDS([domain repeat-box undo])
 
 file=test.conf
@@ -80,5 +80,5 @@
 AT_SETUP([Domain - duplicating box with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,repeat-box,redo])
+AT_KEYWORDS([domain repeat-box redo])
 
 file=test.conf
Index: tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at
===================================================================
--- tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Domain - scaling box])
-AT_KEYWORDS([domain,scale-box])
+AT_KEYWORDS([domain scale-box])
 
 file=test.conf
@@ -16,5 +16,5 @@
 AT_SETUP([Domain - scaling box with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,scale-box,undo])
+AT_KEYWORDS([domain scale-box undo])
 
 file=test.conf
@@ -30,5 +30,5 @@
 AT_SETUP([Domain - scaling box with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([domain,scale-box,redo])
+AT_KEYWORDS([domain scale-box redo])
 
 file=test.conf
